Subject: Re: bug#15746: 24.3; [PATCH] bookmark should confirm when overwrite

From: Stefan Monnier <[email-masked]>
Date: Tue, 29 Oct 2013 23:14:40 -0400

How 'bout we use a slightly lighter weight y-or-n-p which accepts RET to
mean "yes"?
This way, Drew can hit RET RET when he knows he's overwriting an
existing bookmark.

        Stefan